世の中の話題・オススメ情報・メモ情報を発信!

  • このエントリーをはてなブックマークに追加

PEAR::MDB2の使用に注意!

2009.01.15

PEAR::MDB2の使用に注意! はコメントを受け付けていません。

通常のパッケージと同様に
pear install MDB2 と
コマンドからインストールを行い
さぁ使ってみようと試みたがエラーが
出て動かない。。。

ちょっと調べてみたところ、PEAR::MDB2は
各DB用のドライバもインストールする必要が
あるようです。

そこで

 ○MySQLの場合
  pear install MDB2_Driver_mysql
 
 ○PostgreSQLの場合
  pear install MDB2_Driver_pgsql

とドライバをインストールした。

完了後、再び試したところ無事使えました。

関連記事

コメントは利用できません。